function FileData_Pairs(x)
{
x.t("\u00ecdelete\u00ee","operation");
x.t("parameter","really");
x.t("parameter","applications");
x.t("method","needed");
x.t("anything","delete");
x.t("needs","logged");
x.t("needs","disabled");
x.t("needs","used");
x.t("downloaded","specific");
x.t("tips","tricks");
x.t("delete","operation");
x.t("8.6.1","without");
x.t("pin","needs");
x.t("pin","pin");
x.t("really","anything");
x.t("needed","update");
x.t("start","otap");
x.t("start","csd");
x.t("want","start");
x.t("command","triggers");
x.t("tricks","otap");
x.t("security","reasons");
x.t("security","private");
x.t("remove","entire");
x.t("logged","network");
x.t("network","otap");
x.t("due","call");
x.t("reasons","recommended");
x.t("recommended","sms");
x.t("autopin","[1]");
x.t("operation","remove");
x.t("operation","nonexistent");
x.t("operation","described");
x.t("sjotap","command");
x.t("[1]","needs");
x.t("8.8","tips");
x.t("part","note");
x.t("air","provisioning");
x.t("directories","without");
x.t("pro","\u00adcedure");
x.t("loaded","method");
x.t("phone","number");
x.t("entire","directories");
x.t("otap","security");
x.t("otap","8.8");
x.t("otap","air");
x.t("otap","pro");
x.t("otap","means");
x.t("otap","tries");
x.t("otap","sms");
x.t("otap","procedure");
x.t("otap","used");
x.t("extra","security");
x.t("reboot","module");
x.t("fixed","parameter");
x.t("means","either");
x.t("fail","due");
x.t("number","fixed");
x.t("side","effect");
x.t("private","csd/ppp");
x.t("cannot","tested");
x.t("aware","module");
x.t("directory","want");
x.t("section","8.6.1");
x.t("simply","start");
x.t("simply","reboot");
x.t("malfunctioning","java");
x.t("disabled","autopin");
x.t("collision","e.g");
x.t("\u00adcedure","parameter");
x.t("environment","aware");
x.t("java","application");
x.t("enter","pin");
x.t("e.g","incoming");
x.t("nonexistent","directory");
x.t("tries","start");
x.t("specific","server");
x.t("csd","connection");
x.t("sms","part");
x.t("sms","java");
x.t("sms","password");
x.t("triggers","install/update");
x.t("authentication","extra");
x.t("csd/ppp","server");
x.t("tested","debug");
x.t("module","needs");
x.t("module","simply");
x.t("issuing","sjotap");
x.t("provisioning","(otap)");
x.t("application","loaded");
x.t("application","enter");
x.t("application","issuing");
x.t("described","section");
x.t("procedure","fail");
x.t("procedure","cannot");
x.t("otherwise","\u00ecdelete\u00ee");
x.t("note","malfunctioning");
x.t("applications","downloaded");
x.t("debug","environment");
x.t("call","otap");
x.t("call","collision");
x.t("incoming","call");
x.t("used","otap");
x.t("used","simply");
x.t("used","otherwise");
x.t("install/update","operation");
x.t("either","java");
x.t("password","used");
x.t("without","sms");
x.t("without","authentication");
x.t("(otap)","8.8");
x.t("effect","otap");
x.t("server","phone");
x.t("server","side");
x.t("update","otap");
}
